-- Table: visual_element_affected_by_undo_check_out
CREATE TABLE [visual_element_affected_by_undo_check_out] (
    [visual_element_name] nvarchar(329) NULL,
    [visual_element_id] int NULL,
    [visual_element_type] nvarchar(32) NULL,
    [change_type] int NULL,
    [check_out_undone_by_user_guid] uniqueidentifier NOT NULL,
    [timestamp_of_last_change] timestamp NOT NULL
);
GO

